﻿@keyframes leftRight {
  from {
    transform: translateX(-100%); }
  to {
    transform: translateX(0); } }

@keyframes rightLeft {
  from {
    transform: translateX(0); }
  to {
    transform: translateX(-100%); } }

/* Animations are cool!  */
@-webkit-keyframes overflow {
  from {
    overflow: hidden; }
  to {
    overflow: initial; } }

@-webkit-keyframes moveFromTopFade {
  from {
    opacity: .3;
    height: 0px;
    margin-top: 0px;
    -webkit-transform: translateY(-100%); } }

@-moz-keyframes moveFromTopFade {
  from {
    height: 0px;
    margin-top: 0px;
    -moz-transform: translateY(-100%); } }

@keyframes moveFromTopFade {
  from {
    height: 0px;
    margin-top: 0px;
    transform: translateY(-100%); } }

@-webkit-keyframes moveToTopFade {
  to {
    opacity: .3;
    height: 0px;
    margin-top: 0px;
    opacity: 0.3;
    -webkit-transform: translateY(-100%); } }

@-moz-keyframes moveToTopFade {
  to {
    height: 0px;
    -moz-transform: translateY(-100%); } }

@keyframes moveToTopFade {
  to {
    height: 0px;
    transform: translateY(-100%); } }

@-webkit-keyframes moveToTopFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateY(-30%) scale(0.95); } }

@-moz-keyframes moveToTopFadeMonth {
  to {
    opacity: 0;
    -moz-transform: translateY(-30%); } }

@keyframes moveToTopFadeMonth {
  to {
    opacity: 0;
    -moz-transform: translateY(-30%); } }

@-webkit-keyframes moveFromTopFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateY(30%) scale(0.95); } }

@-moz-keyframes moveFromTopFadeMonth {
  from {
    opacity: 0;
    -moz-transform: translateY(30%); } }

@keyframes moveFromTopFadeMonth {
  from {
    opacity: 0;
    -moz-transform: translateY(30%); } }

@-webkit-keyframes moveToBottomFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateY(30%) scale(0.95); } }

@-moz-keyframes moveToBottomFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateY(30%); } }

@keyframes moveToBottomFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateY(30%); } }

@-webkit-keyframes moveFromBottomFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateY(-30%) scale(0.95); } }

@-moz-keyframes moveFromBottomFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateY(-30%); } }

@keyframes moveFromBottomFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateY(-30%); } }

@-webkit-keyframes moveFromRightFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(30%) scale(0.95); } }

@-moz-keyframes moveFromRightFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(30%); } }

@keyframes moveFromRightFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(30%); } }

@-webkit-keyframes moveToRightFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(-30%) scale(0.95); } }

@-moz-keyframes moveToRightFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(-30%); } }

@keyframes moveToRightFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(-30%); } }

@-webkit-keyframes moveFromLeftFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(-30%) scale(0.95); } }

@-moz-keyframes moveFromLeftFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(-30%); } }

@keyframes moveFromLeftFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(-30%); } }

@-webkit-keyframes moveToLeftFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(30%) scale(0.95); } }

@-moz-keyframes moveToLeftFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(30%); } }

@keyframes moveToLeftFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(30%); } }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; } }

@-moz-keyframes fadeIn {
  from {
    opacity: 0; } }

@keyframes fadeIn {
  from {
    opacity: 0; } }

@-webkit-keyframes fadeOut {
  to {
    opacity: 0; } }

@-moz-keyframes fadeOut {
  to {
    opacity: 0; } }

@keyframes fadeOut {
  to {
    opacity: 0; } }

@-webkit-keyframes fadeOutShink {
  to {
    opacity: 0;
    padding: 0px;
    height: 0px; } }

@-moz-keyframes fadeOutShink {
  to {
    opacity: 0;
    padding: 0px;
    height: 0px; } }

@keyframes fadeOutShink {
  to {
    opacity: 0;
    padding: 0px;
    height: 0px; } }

@keyframes leftRight {
  from {
    transform: translateX(-100%); }
  to {
    transform: translateX(0); } }

@keyframes rightLeft {
  from {
    transform: translateX(0); }
  to {
    transform: translateX(-100%); } }

/* Animations are cool!  */
@-webkit-keyframes overflow {
  from {
    overflow: hidden; }
  to {
    overflow: initial; } }

@-webkit-keyframes moveFromTopFade {
  from {
    opacity: .3;
    height: 0px;
    margin-top: 0px;
    -webkit-transform: translateY(-100%); } }

@-moz-keyframes moveFromTopFade {
  from {
    height: 0px;
    margin-top: 0px;
    -moz-transform: translateY(-100%); } }

@keyframes moveFromTopFade {
  from {
    height: 0px;
    margin-top: 0px;
    transform: translateY(-100%); } }

@-webkit-keyframes moveToTopFade {
  to {
    opacity: .3;
    height: 0px;
    margin-top: 0px;
    opacity: 0.3;
    -webkit-transform: translateY(-100%); } }

@-moz-keyframes moveToTopFade {
  to {
    height: 0px;
    -moz-transform: translateY(-100%); } }

@keyframes moveToTopFade {
  to {
    height: 0px;
    transform: translateY(-100%); } }

@-webkit-keyframes moveToTopFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateY(-30%) scale(0.95); } }

@-moz-keyframes moveToTopFadeMonth {
  to {
    opacity: 0;
    -moz-transform: translateY(-30%); } }

@keyframes moveToTopFadeMonth {
  to {
    opacity: 0;
    -moz-transform: translateY(-30%); } }

@-webkit-keyframes moveFromTopFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateY(30%) scale(0.95); } }

@-moz-keyframes moveFromTopFadeMonth {
  from {
    opacity: 0;
    -moz-transform: translateY(30%); } }

@keyframes moveFromTopFadeMonth {
  from {
    opacity: 0;
    -moz-transform: translateY(30%); } }

@-webkit-keyframes moveToBottomFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateY(30%) scale(0.95); } }

@-moz-keyframes moveToBottomFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateY(30%); } }

@keyframes moveToBottomFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateY(30%); } }

@-webkit-keyframes moveFromBottomFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateY(-30%) scale(0.95); } }

@-moz-keyframes moveFromBottomFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateY(-30%); } }

@keyframes moveFromBottomFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateY(-30%); } }

@-webkit-keyframes moveFromRightFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(30%) scale(0.95); } }

@-moz-keyframes moveFromRightFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(30%); } }

@keyframes moveFromRightFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(30%); } }

@-webkit-keyframes moveToRightFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(-30%) scale(0.95); } }

@-moz-keyframes moveToRightFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(-30%); } }

@keyframes moveToRightFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(-30%); } }

@-webkit-keyframes moveFromLeftFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(-30%) scale(0.95); } }

@-moz-keyframes moveFromLeftFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(-30%); } }

@keyframes moveFromLeftFadeMonth {
  from {
    opacity: 0;
    -webkit-transform: translateX(-30%); } }

@-webkit-keyframes moveToLeftFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(30%) scale(0.95); } }

@-moz-keyframes moveToLeftFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(30%); } }

@keyframes moveToLeftFadeMonth {
  to {
    opacity: 0;
    -webkit-transform: translateX(30%); } }

@-webkit-keyframes fadeIn {
  from {
    opacity: 0; } }

@-moz-keyframes fadeIn {
  from {
    opacity: 0; } }

@keyframes fadeIn {
  from {
    opacity: 0; } }

@-webkit-keyframes fadeOut {
  to {
    opacity: 0; } }

@-moz-keyframes fadeOut {
  to {
    opacity: 0; } }

@keyframes fadeOut {
  to {
    opacity: 0; } }

@-webkit-keyframes fadeOutShink {
  to {
    opacity: 0;
    padding: 0px;
    height: 0px; } }

@-moz-keyframes fadeOutShink {
  to {
    opacity: 0;
    padding: 0px;
    height: 0px; } }

@keyframes fadeOutShink {
  to {
    opacity: 0;
    padding: 0px;
    height: 0px; } }

.slideshare-content {
  display: flex;
  margin-bottom: 5%;
  /*justify-content: space-between;*/ }

.slideshare-item {
  background-color: #ffffff;
  box-shadow: 0px 1px 27px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px; }

.slideshare-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.slideshare-description-link {
  padding: 5%; }
  .slideshare-description-link img {
    width: 6px; }

.slideshare-description {
  color: #1b629f;
  font-size: 22px;
  font-weight: 400;
  line-height: 30px; }

.slideshare-link {
  color: #f18e1d;
  font-size: 14px;
  font-family: 'openSansHebrew-Bold';
  line-height: 40px; }

.slideshare-button {
  margin-bottom: 5%; }

#allSlideshareButton {
  margin: 0 auto;
  display: block; }

.embed-after-click {
  position: fixed;
  top: 0;
  left: 0;
  margin: 0 auto;
  background-color: rgba(0, 0, 0, 0.79);
  width: 100%;
  height: 100%;
  z-index: 987666;
  display: none;
  opacity: 0;
  transition: opacity 2s linear;
  justify-content: center;
  align-items: center; }
  .embed-after-click.active {
    display: flex;
    opacity: 1; }

.result-slidelist {
  padding: 3px;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  background-color: #f6f6f6; }

.slideshare-title-item {
  background-color: #323232;
  /*height: 60px;*/
  display: flex;
  justify-content: space-between;
  padding: 3%; }

.close-slide-list {
  cursor: pointer; }

.icon-chevron-small-left {
  font-size: 20px;
  position: relative;
  top: 4px; }

/*.slideshare-open-slide-arrow {
    width: 8px;
    height: 8px;
    border-left: 2px solid #f18e1d;
    border-top: 2px solid #f18e1d;
    transform: rotate(-45deg);
    display: inline-block;
    margin-right: 7px;
}*/
@media screen and (min-width: 980px) {
  .slideshare-widget {
    width: 1170px;
    margin: 0 auto;
    margin-bottom: 80px;
    margin-top: 40px; }
  .slideshare-content {
    flex-flow: row wrap;
    margin-bottom: 50px; }
  .slideshare-item {
    width: 360px;
    height: 314px;
    margin-left: 30px; }
  .slideshare-item:nth-of-type(3n) {
    margin-left: 0; }
  .slideshare-link {
    cursor: pointer; }
  .slideshare-description-link {
    height: 124px;
    padding: 20px;
    padding-left: 70px;
    padding-top: 10px;
    position: relative; }
    .slideshare-description-link .slideshare-description {
      height: 50px; }
    .slideshare-description-link .slideshare-link {
      position: absolute;
      bottom: 0; }
  #allSlideshareButton {
    width: 170px;
    background-color: #1b629f;
    height: 40px; }
  .result-slidelist {
    border-radius: 10px;
    background-color: #f6f6f6;
    width: 1067px;
    height: 712px; }
    .result-slidelist iframe {
      width: 100%;
      height: 100%; }
  .slideshare-title, .close-slide-list {
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    /*line-height: 40px;*/ }
  .slideshare-title-item {
    padding: 20px; }
  .slideshare-image {
    height: 190px; }
    .slideshare-image img {
      height: 100%; } }

@media screen and (max-width: 980px) {
  .slideshare-widget {
    width: 90%;
    margin: 0 auto;
    /*margin-bottom: 10%;*/
    margin-top: 10%; }
  .slideshare-content {
    flex-direction: column; }
  #allSlideshareButton {
    height: 37.5px;
    width: 151px;
    height: 11.718vw;
    width: 47.031vw;
    font-size: 19.2px;
    font-size: 120%;
    font-size: 1.2rem;
    line-height: 0; }
  .result-slidelist {
    width: 90%; }
  .result-slidelist {
    height: 50%; }
    .result-slidelist iframe {
      width: 100%;
      height: 100%; }
  .slideshare-description {
    font-size: 25.6px;
    font-size: 160%;
    font-size: 1.6rem; }
  .slideshare-link {
    font-size: 16px;
    font-size: 100%;
    font-size: 1rem; }
  .slideshare-image {
    height: 310px;
    height: 48.437vw; }
  .icon-chevron-small-left {
    font-size: 20.8px;
    font-size: 130%;
    font-size: 1.3rem;
    top: 5px;
    left: 1.6px; } }

.body-home-page .gradient {
  height: 320px;
  width: 1200px;
  position: absolute;
  bottom: 10px;
  left: -17px;
  z-index: 99;
  background: -moz-linear-gradient(top, rgba(249, 249, 249, 0) 22%, rgba(249, 249, 249, 0.5) 35%, #f9f9f9 75%, #f9f9f9 100%);
  background: -webkit-linear-gradient(top, rgba(249, 249, 249, 0) 22%, rgba(249, 249, 249, 0.5) 35%, #f9f9f9 75%, #f9f9f9 100%);
  background: linear-gradient(to bottom, rgba(249, 249, 249, 0) 22%, rgba(249, 249, 249, 0.5) 35%, #f9f9f9 75%, #f9f9f9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f9f9f9', endColorstr='#fff9f9f9',GradientType=0 ); }
  .body-home-page .gradient div {
    height: 392px;
    width: 277px;
    float: right;
    margin-left: 20px;
    margin-top: -102px; }
    .body-home-page .gradient div a {
      width: 100%;
      display: block;
      height: 100%; }
  .body-home-page .gradient div:first-of-type {
    margin-right: 12px; }

.article-list-home-widget {
  padding-bottom: 0; }

.articles-news-widget {
  padding: 30px 0 0;
  margin-bottom: -16px; }
  .articles-news-widget .container {
    position: relative;
    z-index: 1; }
  .articles-news-widget .load-articles {
    background-color: #1b629f;
    width: 173px;
    height: 40px;
    color: #ffffff;
    font-size: 16px;
    /* Approximation due to font substitution */
    font-family: 'OpensansHebrew-Bold';
    font-weight: normal;
    display: block;
    margin: 0 auto;
    margin-top: 15px;
    transition: All 0.5s ease;
    -webkit-transition: All 0.5s ease;
    -moz-transition: All 0.5s ease;
    -o-transition: All 0.5s ease; }
    .articles-news-widget .load-articles.home {
      position: relative;
      transform: translateY(-80px);
      -webkit-transform: translateY(-80px);
      -moz-transform: translateY(-80px);
      -o-transform: translateY(-80px);
      -ms-transform: translateY(-80px);
      margin-top: 0;
      z-index: 99999; }

.articale-news-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;
  position: relative; }
  .articale-news-wrapper.no-more-results {
    margin-bottom: 100px; }
  .articale-news-wrapper .gradient {
    display: none; }
  .articale-news-wrapper .articale-news {
    overflow: hidden;
    box-shadow: 0px 1px 27px 0px rgba(0, 0, 0, 0.1);
    margin-top: 20px;
    box-sizing: content-box;
    position: relative;
    background: #fff; }
    .articale-news-wrapper .articale-news.no-image .details h3 {
      max-height: 78px; }
    .articale-news-wrapper .articale-news.no-image .details p {
      height: 116px; }
  .articale-news-wrapper .articale-news:nth-child(4n+4) {
    margin-left: 0; }
  .articale-news-wrapper .img-holder {
    height: 170px;
    width: 100%;
    background-size: cover;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat; }
    .articale-news-wrapper .img-holder img {
      width: 100%;
      overflow: hidden; }
  .articale-news-wrapper .text-holder {
    padding-top: 40px;
    padding-right: 15px;
    padding-left: 15px; }
    .articale-news-wrapper .text-holder .date {
      font-size: 12px;
      font-weight: 400;
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 8px; }
      .articale-news-wrapper .text-holder .date i {
        color: #006ca9;
        font-size: 18px;
        font-weight: bolder; }
    .articale-news-wrapper .text-holder .details h3 {
      font-family: 'OpensansHebrew-Bold';
      color: #005d9c;
      font-size: 20px;
      margin: 0; }
      .articale-news-wrapper .text-holder .details h3 a {
        max-height: 108px;
        overflow: hidden;
        line-height: 27px;
        display: block; }
    .articale-news-wrapper .text-holder .details p {
      color: #6f6e6f;
      font-size: 16px;
      font-weight: 400;
      margin: 0;
      margin-top: 8px;
      overflow: hidden;
      display: block; }
    .articale-news-wrapper .text-holder .readmore {
      color: #f59b1b;
      font-size: 14px;
      font-weight: 700;
      display: flex;
      align-items: center;
      font-family: 'OpensansHebrew-Bold'; }
      .articale-news-wrapper .text-holder .readmore i {
        margin-right: 10px;
        font-weight: bolder;
        font-size: 16px;
        margin-right: 10px; }

@media screen and (min-width: 980px) {
  .articale-news-wrapper {
    min-height: 300px; }
    .articale-news-wrapper .articale-news {
      width: 277px;
      height: 392px;
      margin-left: 20px; }
    .articale-news-wrapper .img-holder {
      height: 170px;
      display: block; }
    .articale-news-wrapper .readmore {
      position: absolute;
      bottom: 28px;
      right: 15px; }
  #secondArticlesAndNewsContainer {
    width: 1170px; } }

@media screen and (max-width: 980px) {
  .articale-news-wrapper .articale-news {
    width: 100%; }
  .articale-news-wrapper .img-holder {
    height: 30vh;
    display: block; }
  .articale-news-wrapper .readmore {
    padding: 20px 0; }
  .articale-news-wrapper .text-holder .details h3 {
    font-size: 120%;
    font-size: 1.2rem;
    line-height: 1.2; }
  .articale-news-wrapper .text-holder .details p {
    font-size: 120%;
    font-size: 1.2rem;
    line-height: 1.2; }
  .articale-news-wrapper .text-holder .details p {
    font-size: 17.6px;
    font-size: 110%;
    font-size: 1.1rem;
    line-height: 1.4rem; }
  .articale-news-wrapper .text-holder .details h3 {
    font-size: 25.6px;
    font-size: 160%;
    font-size: 1.6rem; }
    .articale-news-wrapper .text-holder .details h3 a {
      max-height: 120px;
      line-height: 30px; }
  .articles-news-widget .load-articles {
    height: 37.5px;
    width: 169px;
    height: 11.718vw;
    width: 52.812vw;
    font-size: 19.2px;
    font-size: 120%;
    font-size: 1.2rem; } }

.events-page.container {
  padding-bottom: 50px; }

